<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="$PROJECT_DIR$" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/frontend/ifom-pat_manager" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/frontend/ifom-patv2" vcs="Git" />
  </component>
</project>